html.width-940 .wrapper {
    width: 940px;
    min-width: 940px;
}

html.width-940 .header .quick-access {
    width: 787px;
    padding: 0;
}

html.width-940 .header .form-search {
    padding: 0 0 0 11px;
    width: 160px;
}

html.width-940 .header .form-search input.input-text {
    background: url("../images/backgrounds/search-input-940.png") no-repeat scroll 0 0 transparent;
    padding: 0 0 0 35px;
    width: 144px;
}

html.width-940 .header li.first {
    padding: 0 6px 0 0;
    width: 74px;
}

html.width-940 .header .links {
    width: 332px;
    overflow: hidden;
}

html.width-940 .header .links li a {
    padding: 0;
}

html.width-940 .header .links li.first a.top-link-cart {
    padding: 0 0 0 19px;
}

html.width-940 .main-nav {
    left: 149px;  
}

html.width-940 #custommenu {
    left: -135px;
}

html.width-940 .parentMenu {
    font-size: 11px;
}

html.width-940 #popup3 {
    left: 120px !important;
    width: 940px;
}

html.width-940 .cms-home #custommenu {
    top: 137px;
}

html.width-940 .header-slider {
    /*width: 940px !important;*/
    height: 263px;
}

html.width-940 .header-side {
    height: 263px;
}


html.width-940 #popup6 {
    left: 378px !important;
}

html.width-940 #popup5 {
    left: 652px !important;
}

html.width-940 #popup34 {
    left: 567px !important;
}

html.width-940 .header-slider ul li {
    width: 940px;
}

html.width-940 .header-slider img {
    /*margin-left: -200px;*/
}

html.width-940 .header-slider p {
    display: block;
    overflow: hidden;
    width: 940px;
}

html.width-940 .category-sidebar {
    width: 152px;
}

html.width-940 .featured-slider li img {
    width: 234px;
}

html.width-940 .featured ul li div {
    width: 235px !important;
}

html.width-940 .featured .slider {
    width: 940px !important;
}

html.width-940 .featured ul li {
    width: 940px !important;
}

html.width-940 .featured #prevFeatured, html.width-940 .featured #nextFeatured {
    top: 53px;
}

html.width-940 .header .select-family { margin-left: 14px; }
html.width-940 .select-family .family .inner > ul > li {
    width: 142px;
}

html.width-940 .quick-access .block.block-cart {
    right: 42px;
    width: 290px;
}

html.width-940.mac-linux .quick-access .block.block-cart {
    right: 41px;
    width: 291px;
}

html.width-940 .category-landing .header .quick-access {
    width: 946px;
}

html.width-940 div.home-link {
    width: 147px;
}

html.width-940 .catalog-category-view .col-main .header-slider {
    width: 940px !important;
    margin: 0 0 0 -159px;
}

html.width-940 .catalog-category-view .col-main .main-inner {
    width: 940px;
    margin: 60px 0 0 -159px;
}

html.width-940 .category-cupcake-supplies.catalog-category-view .col-main .main-inner {
    margin-top: 115px;
}

html.width-940 .catalog-category-view .col-main .header-slider ul li {
    width: 940px !important;
}

html.width-940 .catalog-category-view .col-main, html.width-940 .rewritingfilters-category-view .col-main{
    width: 780px;
}

html.width-940 .block.block-layered-nav {
	padding-right: 10px;
}

html.width-940 .category-cms, html.width-940 .category-cms img {
    width: 380px;
}

html.width-940 .category-cms.social-media img {
    height: 216px;
    width: 190px;
}

html.width-940 .products ul li {
    height: 250px;
    margin: 0 15px 0 0;
    width: 139px;
}

html.width-940 .catalog-category-view .col-main #prevBtn {
    left: -132px;
}

html.width-940 .catalog-category-view .col-main #nextBtn {
    left: -79px;
}

html.width-940 .catalog-category-view .sub-category .col-main .main-inner {
    margin: 0;
    width: 782px;
}

html.width-940 .main-nav .drop-down {
    left: -48px;
}

html.width-940 .product-view .product-img-box {
    width: 378px;
}

html.width-940 .az-small-inner img {
    width: 380px;
}

html.width-940 .col1-layout .product-view .product-shop {
    width: 518px;
}

html.width-940 .box-collateral.box-description {
    width: 480px;
}

html.width-940 .product-view #second > div {
    width: 480px;
}

html.width-940 .col2-left-layout .col-left {
    float: right;
    width: 243px;
}

html.width-940 .category-sidebar li ul li {
    width: 90%;
}

html.width-940 .quick-access .block.block-cart #cart-sidebar .product-details {
    width: 130px;
}

html.width-940 .header .links li.last {
    padding: 9px 0 0 0;
}

html.width-940 .quick-access .block-cart .subtotal {
    width: 80px;
}

html.width-940 .footer-container {
	height: 230px;
}

html.width-940 .footer .jump_to_section {
    float: left;
    line-height: 28px;
    margin: 6px 25px 0 30px;
    width: 210px;
}

html.width-940 .footer ul {
    width: 130px;
}

html.width-940 .footer ul.last {
    width: 182px;
}
/* IE 9 fixes */
html.width-940.ie9 #popup3, html.width-940.ie8 #popup3,html.width-940.ie7 #popup3 {
    width: 950px;
}

html.width-940.ie9 .quick-access .block.block-cart {
    right: 41px;
    width: 291px;
}

html.width-940.ie9 #custommenu {
    left: -77px;
}

/* IE 8 fixes */
html.width-940.ie8 .header .form-search input.input-text, html.width-940.ie7 .header .form-search input.input-text {
    padding: 5px 0 0 35px;
}

/* IE 7 fixes */
html.width-940.ie7 .header .links li.first a.top-link-cart {
    padding: 0 0 0 17px;
}

html.width-940.ie7 .quick-access .block.block-cart {
    width: 281px;
    right: 51px;
}

html.width-940 .tab .products > li {
    width: 225px;
}
html.width-940 .header .category-landing .social {
    float: right;
    margin: 10px 0 0;
    width: 278px;
}
html.width-940 .category-landing .header .social li.facebook {
    float: right;
    width: 220px;
}
html.width-940 .category-landing .header .social li.twitter { 
    float: right;
    padding: 10px 0 0;
    width: 210px;
}